Package gvfs-mtp 1.28.3-1 (i686) already flagged

gvfs-mtp has already been flagged out-of-date.

You can return to the package details page for gvfs-mtp.